HELP PLEASE! Error: website not displaying and says "could not find driver"

Permalink
What in the world is this? It's what displays when you try and accesshttp://www.gleason-consulting.com/.... It was working fine last month. I rolled back to last month's file and database backup and still get this error. I am unable to access the login or dashboard. HELP!

1 Attachment

barkingtuna
View Replies:
barkingtuna replied on at Permalink Reply
barkingtuna
Looks like it might be related to ZEND.

[Wed Nov 11 12:34:03 2015] [error] [client 157.55.39.109] Contact Zend Technologies athttp://www.zend.com/ for a later version of Zend Optimizer.
[Wed Nov 11 12:34:03 2015] [error] [client 157.55.39.109]
[Wed Nov 11 12:34:04 2015] [error] [client 157.55.39.109] Zend Optimizer requires Zend Engine API version 220060519.
[Wed Nov 11 12:34:04 2015] [error] [client 157.55.39.109] The Zend Engine API version 220131226 which is installed, is newer.

How do I remedy this or disable Zend for now?
barkingtuna replied on at Permalink Reply
barkingtuna
Well... Hostmonster decided to change the PHP from 5.4 to 5.6 Beta without notifying me. Rolled back to 5.4 and we're back in business.
mrchaddavis replied on at Permalink Reply
I know in the past Hostmonster has given decent notice before upgrading PHP versions. It's more than disappointing they switched to a new beta version without notice.

Anyway, thank you for saving me a bit of a headache. Rolled back to 5.4 and everything is good.
barkingtuna replied on at Permalink Reply
barkingtuna
Sure thing... I asked them that very question and the tech acknowledged that they had NOT sent any notifications like I too am used to. I usually get a few weeks of heads up if the update is required. In this case, it wasn't even required and they still just went ahead and did it. All's well that ends well... :)